{
    "type" : "0",
    "params" : [
        "http://taojinbi.taobao.com/home/award_exchange_home.htm?tracelogww=wwqz&tracelogww=wwapp_quanbu"
    ],
    "action" : "openbrowser",
    "icon40" : "http://img01.taobaocdn.com:80/tfscom/T1m61IXktXXXXXXXXX",
    "icon20" : "http://img01.taobaocdn.com:80/tfscom/T1TZKIXb4xXXXXXXXX",
    "appid" : "5",
    "appname" : "ÌÔ½ð±Ò",
    "addtime" : "1323230201000"
}